.easy-accordion{display:block;position:relative;overflow:hidden;padding:0;margin:0}
.easy-accordion dt,.easy-accordion dd{margin:0;padding:0}
.easy-accordion dt,.easy-accordion dd{position:absolute}
.easy-accordion dt{margin-bottom:0;margin-left:0;z-index:5;/* Safari */-webkit-transform: rotate(-90deg);/* Firefox */-moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px;/* Internet Explorer */filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);cursor:pointer;}
.easy-accordion dd{z-index:1;opacity:0;overflow:hidden}
.easy-accordion dd.active{opacity:1;}
.easy-accordion dd.no-more-active{z-index:2;opacity:1}
.easy-accordion dd.active{z-index:3}
.easy-accordion dd.plus{z-index:4}
.easy-accordion .slide-number{position:absolute;bottom:0;left:25px;font-weight:normal;font-size:1.1em;/* Safari */-webkit-transform: rotate(90deg);/* Firefox */-moz-transform: rotate(90deg);/* Internet Explorer */filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}


/* FEEL FREE TO CUSTOMIZE THE FOLLOWING RULES */
dd p{/*line-height:120%*/}

.slider{width:1003px;height:459px;background:#fff;margin-bottom:50px;}
.slider dl{width:1003px;height:459px;margin: 0px;}
.slider dt{
    height:60px;
    line-height:60px;
    text-align:left;
    padding:0 15px 0 75px !important;
    font-size:30px;
    font-weight: lighter;
    font-family: "trebuchet ms", Tahoma, Geneva, sans-serif;
    text-transform:uppercase;
    letter-spacing:1px;
    background:#f78c03 url('../images/dot-white.png');
    color:#fff;
    cursor: pointer;
}

/*
.slider dt span{
  display:block;
    width:60px;
    height:469px;
  background-position:-60px bottom;
  background-repeat:no-repeat;
}
.slider dt span.homeloans{
    background-image:url('../images/li-bg-homeloans.png');
}
.slider dt span.financial-planning{
    background-image:url('../images/li-bg-financial-planning.png');
}
.slider dt span.insurance{
    background-image:url('../images/li-bg-insurance.png');
}
.slider dt span.investment{
    background-image:url('../images/li-bg-mini-investment.png');
}
.slider dt.active span,
.slider dt:hover span{
  background-position:0px bottom;
}
*/
.slider dt.active{cursor:pointer;color:#fff;background:#e51b24 url('../images/dot-white.png');}
.slider dt:hover{ background:#e51b24 url('../images/dot-white.png'); }
.slider dt.active.hover{}
.slider dd{}
.slider dd .key-dialogue,
.key-dialogue{
    position: absolute;
    background: url("../images/dot-transparent.png");
    right: 1px;
    bottom: 15px;
    width: 250px;
    padding: 75px 25px;
    color: #fff;
    font-size: 18px;
}
.slider .index{
    left:40px !important;
    background: url('../images/arrow-right.png') no-repeat center center;
    text-indent: -1000px;
    overflow: hidden;
    /*width: 34px;
    height: 100%;*/
}
.slider .active .index,
.slider dt:hover .index{
    background: url('../images/arrow-left.png') no-repeat center center;
}
.slider a{color:#68889b}
.slider dd img{ position:absolute; left: 0px; float:right; margin:0 0 0 30px;}
.slider h2{font-size:2.5em;margin-top:10px}
.slider .more{padding-top:10px;display:block}

/*MINI SLIDER*/
.inner-page-slider{width:1003px;height:254px;background:#fff;margin-bottom: 50px;}
.inner-page-slider dl{width:1003px;height:254px;margin: 0px;}
.inner-page-slider dt{
    height:60px;
    line-height:60px;
    vertical-align: middle;
    text-align:left;
    padding:0 15px 0 75px;
    font-size:20px;
    font-weight: lighter;
    font-family: "trebuchet ms", Tahoma, Geneva, sans-serif;
    text-transform:uppercase;
    letter-spacing:1px;
    background:#f78c03 url('../images/dot-white.png');
    color:#fff;
}
.inner-page-slider dt.two-line div{
  line-height:25px;
  margin:5px 0 0 0;
}
.inner-page-slider dt.active{cursor:pointer;color:#fff;background:#e51b24 url('../images/dot-white.png');}
.inner-page-slider dt.hover{ background:#e51b24 url('../images/dot-white.png'); }
.inner-page-slider dt.active.hover{}
.inner-page-slider dd{ overflow: hidden;}
.inner-page-slider dd .key-dialogue{
    display: none;
}
.inner-page-slider .index{
    left:40px !important;
    overflow: hidden;
    background: url('../images/arrow-up.png') no-repeat center center;
    text-indent: -1000px;
    width: 34px;
    height: 100%;
  -ms-transform-origin:30% 0 0 0 !important;
}
.inner-page-slider .active .index{
    background: url('../images/arrow-down.png') no-repeat center center;
}
.inner-page-slider a{color:#68889b}
.inner-page-slider dd img{float:right;margin:0 0 0 30px;}
.inner-page-slider h2{font-size:2.5em;margin-top:10px}
.inner-page-slider .more{padding-top:10px;display:block}

.mini-banner{
  display:block;
  position:relative;
  overflow:hidden;
  padding:0;
  margin:0; 
  height:254px;}
.mini-banner ul{
  position:absolute;
  padding:0;
  margin:0;
}
.mini-banner li{
  float:left;
    z-index:5;
    cursor:pointer;
    overflow:hidden;
    background:url('../images/dot-white.png') repeat #f78c03;
  margin-right:1px;
}
.mini-banner li a{
    display:block;
    height:254px;
    width:60px;
    cursor: pointer;
    vertical-align: middle;
    text-align:left;
  font-size:1px;
  text-indent:-999px;
  background-position:-60px bottom;
  background-repeat:no-repeat;
    color:#fff;
    display: block;
}
.mini-banner li a.homeloans{
    background-image:url('../images/li-bg-mini-homeloans.png');
}
.mini-banner li a.financial-planning{
    background-image:url('../images/li-bg-mini-financial-planning.png');
}
.mini-banner li a.superannuation{
    background-image:url('/images/li-bg-mini-superannuation.png');
}
.mini-banner li a.commercial{
    background-image:url('/images/li-bg-mini-commercial.png');
}
.mini-banner li:hover,
.mini-banner li.active{
    background:url('../images/dot-white.png') repeat #e51b24;
}
.mini-banner li.active a,
.mini-banner li:hover a{
  background-position:0px bottom;
}


/*NEW CSS*/
.slider,#slidedeck{width:1003px;height:459px;background:#fff;margin-bottom:50px;position:relative;overflow:hidden;}
.slider ul{
    margin: 0px;
    padding: 0px;
    z-index:3;
    top:0;
    list-style-type: none;}
.slider li.bar{
    height:459px;
    background:#f78c03 url('../images/dot-white.png');
    color:#fff;
    cursor: pointer;
    float: left;
    border-right: 1px solid #FFFFFF;
    position: relative;
    z-index: 2;
}
.slider li.content{
    width: 0px;
    float: left;
    /*width: 743px;*/
    height: 459px;
    position: relative;
    overflow: hidden;
    z-index: 2;
}
.slider li.content .container{
    right: 0px;
    position: absolute;
    width: 743px;
    overflow: hidden;
    height: 459px;
    z-index: 2;
}
.slider li.bar:hover,
.slider li.bar.active{
    background:#e51b24 url('../images/dot-white.png');
}

.slider li a{
    width: 64px;
    display: block;
    height: 436px;
    margin-bottom: 23px;
}
.slider li a.home-loan{
    background: url("../images/text-hl.png") no-repeat 15px bottom;
}
.slider li:hover a.home-loan,
.slider li.active a.home-loan{
    background: url("../images/text-hl.png") no-repeat -81px bottom;
}
.slider li a.financial{
    background: url("../images/text-fp.png") no-repeat 15px bottom;
}
.slider li:hover a.financial,
.slider li.active a.financial{
    background: url("../images/text-fp.png") no-repeat -81px bottom;
}
.slider li a.superannuation{
    background: url("/images/text-sp.png") no-repeat 15px bottom;
}
.slider li:hover a.superannuation,
.slider li.active a.superannuation{
    background: url("/images/text-sp.png") no-repeat -81px bottom;
}
.slider li a.commercial{
    background: url("/images/text-co.png") no-repeat 15px bottom;
}
.slider li:hover a.commercial,
.slider li.active a.commercial{
    background: url("/images/text-co.png") no-repeat -81px bottom;
}

.slider li .key-dialogue,
.key-dialogue{
    position: absolute;
    background: url("../images/dot-transparent.png");
    right: 1px;
    bottom: 15px;
    width: 250px;
    padding: 75px 25px;
    color: #fff;
    font-size: 18px;
}

.usp-readmore {
background-image: url(../images/WMFS-ReadmoreBtn.jpg);
width: 140px !important;
height: 46px !important;
display: block !important;
cursor: pointer;
position: absolute;
bottom: 0px;
right: 160px;
margin-bottom: 0px !important;
}

.usp-readmore:hover {
background-image: url(../images/WMFS-ReadmoreBtn-over.jpg);
}